Q and A Wordpress Plugin v. 1.0.6.2 Full Path Disclosure | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
Q and A Wordpress Plugin v. 1.0.6.2 Full Path Disclosure

Information: Discovered: 07-19-2013 Q and A Wordpress Plugin v. 1.0.6.2 suffers from multiple full path disclosure vulnerabilities. This plugin currently has over 100,000 downloads.
View Code
>

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 36]
dfcode All Rights Reserved